Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234102 - Does Summary need Trademarks?
Summary: Does Summary need Trademarks?
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-bind
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ondrej Dvoracek
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-27 01:00 UTC by Stephen John Smoogen
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-30 13:36:55 UTC


Attachments (Terms of Use)

Description Stephen John Smoogen 2007-03-27 01:00:06 UTC
Description of problem:

Name        : system-config-bind           Relocations: (not relocatable)
Version     : 4.0.2                             Vendor: Red Hat, Inc.
Release     : 3.fc7                         Build Date: Tue 21 Nov 2006 08:20:14
AM MST
Install Date: (not installed)               Build Host: ia64-2.build.redhat.com
Group       : Applications/System           Source RPM:
system-config-bind-4.0.2-3.fc7.src.rpm
Size        : 9588270                          License: GPL
Signature   : (none)
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
URL         : http://people.redhat.com/~jvdias/system-config-bind
Summary     : The Red Hat BIND DNS Configuration Tool.
Description :
The system-config-bind package provides a graphical user interface (GUI) to
configure the Berkeley Internet Name Domain (BIND) Domain Name System (DNS)
server, "named", with a set of python modules.
Users new to BIND configuration can use this tool to quickly set up a working
DNS server.

------------------------------------

Should summary refer to Red Hat(TM) or something else?
Do downstream people need any changes to help protect Red Hat's trademarks?
[Fedora, etc]

Comment 1 Ondrej Dvoracek 2007-04-25 12:24:03 UTC
I looked through the other configuration tools and there are no summaries where
there is mentioned the Red Hat trademark, so the current summary "The Red Hat
BIND DNS Configuration Tool" will be replaced by "BIND DNS Configuration Tool".


Note You need to log in before you can comment on or make changes to this bug.